import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvWaterchannelPage } from './env-waterchannel.page';

describe('EnvWaterchannelPage', () => {
  let component: EnvWaterchannelPage;
  let fixture: ComponentFixture<EnvWaterchannelPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvWaterchannelPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvWaterchannelPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
